-S 0  -X RUN  -Q 0 -L 3   138 400
-S 0  -X RUN  -Q 0 -L 3   132 400
-S 0  -X RUN  -Q 0 -L 3   92 300
-S 2  -X RUN  -Q 1 -L 1   68 300
-S 2  -X RUN  -Q 1 -L 1   49 200
-S 2  -X RUN  -Q 1 -L 1   44 300
-S 1  -X RUN  -Q 2 -L 1   42 200
-S 1  -X RUN  -Q 2 -L 1   39 200
-S 1  -X RUN  -Q 2 -L 1   37 125
-S 3  -X RUN  -Q 3 -L 1   34 125
-S 3  -X RUN  -Q 3 -L 1   34 150
-S 4  34 200
-S 4  28 100
-S 4  25 100
